Let's Encrypt

Discussion in 'Installation/Configuration' started by ikrudolf, Sep 4, 2018.

  1. ikrudolf

    ikrudolf Member

    I try to install new LE certificate but I keep getting:

    04.09.2018-12:59 - WARNING - /usr/bin/letsencrypt certonly -n --text --agree-tos --expand --authenticator webroot --server https://acme-v02.api.letsencrypt.org/directory --rsa-key-size 4096 --email www.video.rupi.nl --webroot-path /usr/local/ispconfig/interface/acme

    Any suggestions or tips are welcome :)
     
  2. Taleman

    Taleman Well-Known Member HowtoForge Supporter

  3. ikrudolf

    ikrudolf Member

    I used the Perfect Server installation manual for Ubuntu 16.04.
    What should I do to deinstall LE en install Certbot?
     
  4. ahrasis

    ahrasis Well-Known Member

    Search the forum. There are many threads on how to resolve this already.
     
  5. ikrudolf

    ikrudolf Member

  6. ikrudolf

    ikrudolf Member

    ahrasis likes this.
  7. ahrasis

    ahrasis Well-Known Member

    Hehehe... I know anyone can find at least one of them as they are new threads. ;)
     
  8. ikrudolf

    ikrudolf Member

    You are the best ⛵️
     

Share This Page